petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxisSetHoldLimits

Causes an axis to keep the same limits until this is called again

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisSetHoldLimits(PetscDrawAxis axis,PetscBool hold)

Logically Collective on PetscDrawAxis Many br

### Input Parameters

| axis | - the axis Many br
| hold | - PETSC_TRUE - hold current limits, PETSC_FALSE allow limits to be changed Many br

Many br

### Notes

Once this has been called with PETSC_TRUE the limits will not change if you call Many brPetscDrawAxisSetLimits() until you call this with PETSC_FALSE Many br

### See Also

PetscDrawAxisSetLimits()

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages